<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>MultiCell</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>MultiCell</H2>
<TT>MultiCell(<B>float</B> w, <B>float</B> h, <B>string</B> txt [, <B>mixed</B> border [, <B>string</B> align [, <B>int</B> fill]]])</TT>
<H4 CLASS='st'>Version</H4>
1.3
<H4 CLASS='st'>Beschreibung</H4>
Diese Methode erlaubt die Ausgabe von Text mit Zeilenumbr&uuml;chen. Diese k&ouml;nnen
automatisch (sobald der Text den rechten Rand der Zelle erreicht) oder explizit
(&uuml;ber das Steuerzeichen \n) erzeugt werden. Es werden untereinander so viele
Zellen wie erforderlich erstellt.
<BR>
Der Text kann links- und rechtsb&uuml;ndig, zentriert oder als Blocksatz ausgerichtet
werden. Der Zellenblock kann mit einer Randlinie und der Hintergrund mit einer
Einf&auml;rbung versehen werden.
<H4 CLASS='st'>Parameter</H4>
<TT><U>w</U></TT>
<BLOCKQUOTE>
Die Breite der Zellen. Falls <TT>0</TT>, erstrecken sich die Zellen bis an den rechten
Seitenrand.
</BLOCKQUOTE>
<TT><U>h</U></TT>
<BLOCKQUOTE>
Die H&ouml;he der Zellen.
</BLOCKQUOTE>
<TT><U>txt</U></TT>
<BLOCKQUOTE>
Der Ausgabetext.
</BLOCKQUOTE>
<TT><U>border</U></TT>
<BLOCKQUOTE>
Gibt an, ob der Zellenblock mit Randlinien versehen werden soll. Die Werte k&ouml;nnen wahlweise
eine Ziffer:
<UL>
<LI><TT>0</TT>: keine Umrandung
<LI><TT>1</TT>: Rahmen
</UL>
oder eine Zeichfolge sein, die die folgenden Buchstaben in beliebiger Reihenfolge und
Kombination enth&auml;lt:
<UL>
<LI><TT>L</TT>: links
<LI><TT>T</TT>: oben
<LI><TT>R</TT>: rechts
<LI><TT>B</TT>: unten
</UL>
Standardwert: <TT>0</TT>.
</BLOCKQUOTE>
<TT><U>align</U></TT>
<BLOCKQUOTE>
Legt die Textausrichtung fest. M&ouml;gliche Werte:
<UL>
<LI><TT>L</TT>: linksb&uuml;ndig
<LI><TT>C</TT>: zentriert
<LI><TT>R</TT>: rechtsb&uuml;ndig
<LI><TT>J</TT>: Blocksatz (Standardwert)
</UL>
</BLOCKQUOTE>
<TT><U>fill</U></TT>
<BLOCKQUOTE>
Definiert einen gef&uuml;llten (<TT>1</TT>) oder transparenten (<TT>0</TT>) Hintergrund.
Standardwert: <TT>0</TT>.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setfont.htm">SetFont()</A>,
<A HREF="setdrawcolor.htm">SetDrawColor()</A>,
<A HREF="setfillcolor.htm">SetFillColor()</A>,
<A HREF="settextcolor.htm">SetTextColor()</A>,
<A HREF="setlinewidth.htm">SetLineWidth()</A>,
<A HREF="cell.htm">Cell()</A>,
<A HREF="write.htm">Write()</A>,
<A HREF="setautopagebreak.htm">SetAutoPageBreak()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
